@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);
@import url(importar/reset.css);
@import url(importar/colores.css);
@import url(importar/shortcode.css);
@import url(importar/normalizar.css);
@import url(importar/vuetify.css);
@import url(importar/buscador.css);
@import url(importar/toolbar.css);
@import url(importar/responsive.css);
@import url(importar/nuevos_productos.css);
@import url(importar/ficha_producto.css);
@import url(importar/boton_agregar_carro.css);
@import url(importar/calificaciones.css);
@import url(importar/tabs_producto.css);
@import url(importar/linktree.css);

html,
body {
    overflow-x: hidden;
    scrollbar-width: 1px;
    scrollbar-color: #999 #fff;
    word-break: normal !important;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 2px !important;
    height: 2px !important;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(153, 153, 153, 0.3);
    border-radius: 10px;
}

input:focus-visible {
    outline: unset;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    font-family: Roboto, sans-serif;
    word-break: normal !important;
}

a:link {
    text-decoration: none
}

a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

a:active {
    text-decoration: none
}

h1 {
    font-size: 24px;
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 700
}

h2 {
    font-size: 22px;
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 700
}

h3 {
    font-size: 20px;
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 700
}

h4 {
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0;
    text-align: left;
    color: var(--letter-color-1)
}

h5 {
    font-size: 16px;
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 700
}

h6 {
    font-size: 14px;
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 700
}

p {
    font-display: swap;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    color: #4D4D4D;
    font-style: normal;
    font-size: 14px;
    line-height: 150%
}

button {
    font-weight: 700 !important;
    font-family: Roboto, sans-serif !important;
}

.btn {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 50px;
    font-family: "Source Sans Pro", sans-serif;
    width: 150px;
    height: 40px
}

.wrapper {
    width: 100%;
    height: auto;
    background-color: #fff;
    max-width: 1440px;
    margin: 0 auto;
}

.main {
    margin: 18px 0
}

.no-margin-bottom {
    margin: 50px 0 0 0
}

.section {
    padding: 15px 15px 2px;
    margin: 0 auto 0 auto
}

@media (min-width:1200px) {
    .section {
        width: 95%;
    }

    .section-full {
        width: 1800px
    }
}

.footer {
    width: 100%;
    background: var(--dark-color);
    height: auto;
}

.footer .main {
    padding: 20px 5%;
    max-width: 1440px;
    margin: 0 auto 0;
}

.footer .right-column {
    padding: 0 0 0 2%;
    margin-top: 1%;
}

.footer .main .section {
    padding: 40px 15px 0 15px
}

.footer a:link {
    text-decoration: none;
    color: white
}

.footer a:visited {
    text-decoration: none;
    color: #fff
}

.footer a:hover {
    text-decoration: none;
    color: #fff;
    transform: scale(1.1);
}

.footer .categoties-items a:hover {
    transform: scale(1.1) !important;
}

.footer h5,
.social-footer h5 {
    font-size: 18px;
    color: white;
    font-weight: 700;
    letter-spacing: 1.5px;
}

.footer .hr-columna {
    width: 30px;
    margin: 3px 0 20px;
    border: 1px solid white;
    background: white;
}

.footer a:active {
    text-decoration: none;
    color: #fff
}

hr.line-footer {
    border-top: 1px solid #595959;
    margin: 30px auto 15px auto
}

.footer-logo {
    width: 120px;
    margin-bottom: 10px;
    margin-right: 25px
}

.footer-logo img {
    width: 180px
}

.about-footer p {
    color: white
}

.social-footer {
    text-align: left;
    /* padding: 0 10% */
}

.social-footer h6 {
    color: white
}

.social-items {
    display: inline-block;
    margin: 0px 5px 0 0
}

.social-items .fa {
    color: #fff;
    font-size: 18px;
    transition: .3s
}

.icon-fa {
    display: inline-block;
    color: #fff;
    width: auto;
    height: 40px;
    text-align: center;
    vertical-align: top;
    border-radius: 5px;
    transition: .5s
}

.icon-fa:hover {
    transform: scale(1.1);
}

.footer-categories h6 {
    color: var(--secundary-color)
}

.categories-list {
    margin: 10px 15px 0 0;
    font-size: 13px;
    font-family: Roboto, sans-serif;
    font-display: swap
}

.categoties-items:hover {
    transform: scale(1.02);
}

.fondo-medio-pago {
    background: white;
    border: 1px solid white;
    border-radius: 2px;
    padding: 0.5px;
    height: 24px;
    width: 35px;
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 12px;
    vertical-align: top;
    transition: 0.3s;
}

.fondo-medio-pago-redcompra {
    background: white;
    border: 1px solid white;
    border-radius: 2px;
    padding: 1px 0.5px;
    height: 25px;
    width: 75px;
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 12px;
    vertical-align: top;
    transition: 0.3s;
}

.fondo-medio-pago img {
    width: 100%;
    vertical-align: top;
}

.fondo-medio-pago-redcompra img,
.fondo-medio-pago-redcompra svg {
    width: 100%;
    vertical-align: middle;
}

.fondo-medio-pago:hover,
.fondo-medio-pago-redcompra:hover {
    transform: scale(1.03)
}

.categoties-items i {
    margin: 0px 2px 0px 0px;
    vertical-align: middle;
}

.left-footer p {
    color: #d9d9d9;
    font-size: 11px;
    text-align: center;
}

.right-footer p {
    color: #d9d9d9;
    font-size: 13px;
    transition: .3s
}

p.cursive {
    font-style: italic
}

.footer-categories {
    text-align: left
}

.section-title h2 {
    text-align: center;
    color: #31201d;
    font-weight: 500;
    letter-spacing: 1.1px
}

.section-title {
    margin-bottom: 30px;
    padding: 0 120px 0 120px
}

.section-title p {
    text-align: center;
    color: #666;
    line-height: 2;
    margin-top: 10px;
    padding: 0 15rem 0 15rem;
    font-size: 1.19em
}

hr.center {
    width: 55px;
    border-top: 2px solid var(--secundary-color);
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin: 12px auto 40px auto
}

@media only screen and (max-width:1000px) {
    .section-title p {
        text-align: center;
        color: #666;
        line-height: 2;
        margin-top: 10px;
        padding: 0 1.5rem 0 1.5rem;
        font-size: 1.19em
    }
}

@media only screen and (max-width:768px) {
    .section-title {
        margin-bottom: 30px;
        padding: 0
    }

    .section-title p {
        margin-top: 10px;
        padding: 0 5px 0 5px;
        font-size: 1.05em
    }
}

.shop-front-thumbs {
    padding: 10px 14px 18px;
    margin: 0 0 15px;
    border-radius: 14px;
    min-height: 390px;
    margin: 0 0 30px !important;
    border: 2px solid var(--light-gray);
    transition: 0.5s;
}

.shop-front-thumbs:hover {
    transform: scale(1.01);
    border: 2px solid var(--secundary-color);
    box-shadow: 0 12px 20px rgb(68 68 68 / 20%);
    -moz-box-shadow: 0 12px 20px rgb(68 68 68 / 20%);
    -webkit-box-shadow: 0 12px 20px rgb(68 68 68 / 20%);
    -o-box-shadow: 0 12px 20px rgb(68 68 68 / 20%)
}

hr.shop {
    width: 100%;
    border: 1px solid transparent;
    margin: 5px auto 12px auto
}

.shop-thumb-img {
    border-radius: 4px;
    width: 100%;
    height: 240px;
    /* margin: auto */
}

.shop-thumb-img img {
    max-width: 100%;
    max-height: 235px;
    object-fit: contain;
    border-radius: 4px;
}

.top-caption {
    overflow: hidden;
    margin-bottom: 0.25rem !important;
}

.top-caption h6 {
    color: var(--secundary-color);
    line-height: 1.45;
    font-size: 16px;
    font-weight: 700
}

.bottom-caption {
    height: 96px;
    margin: 0;
    clear: both;
}

.bottom-caption h6 {
    color: var(--letter-color-1);
    line-height: 1.3;
    font-size: 16px;
    font-weight: 700
}

@media (max-width:425px) {
    .bottom-caption {
        height: 86px;
        padding: 0 1%;
    }

    .top-caption {
        overflow: hidden;
    }
}

@media (max-width:340px) {
    .bottom-caption {
        height: 60px;
        padding: 0 1%;
    }

    .top-caption {
        overflow: hidden;
    }
}

.inner-categories .list-group-item {
    position: relative;
    display: block;
    padding: 10px 0;
    margin-bottom: -1px;
    background-color: #fff;
    border: none;
    font-family: Roboto, sans-serif;
    font-display: swap;
    font-size: 14px;
    color: #000;
    transition: .3s
}

.inner-categories .list-group-item:hover {
    color: var(--secundary-color);
    background: #fff
}

.inner-categories .list-group-item:hover .badge .fa {
    color: var(--secundary-color)
}

.inner-categories .list-group-item.active>.badge,
.inner-categories .nav-pills>.active>a>.badge {
    color: var(--secundary-color);
    background-color: #fff
}

.inner-categories .badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #000;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: transparent;
    border-radius: 0
}

.inner-categories .list-group-item .fa {
    font-size: 16px
}

.divider-categories {
    border-top: 1px solid #e6e6e6;
    margin: 3px auto 3px auto
}

.product-container {
    margin-bottom: 10px
}

.product-photo-gallery {
    max-width: 480px;
    margin: 0 auto;
}

.product-leftside .carousel .carousel-inner .item {
    width: 430px
}

.product-leftside .carousel .carousel-inner .item img {
    width: 100%
}


.nav-tabs {
    border-bottom: 1px solid #ddd
}

.nav-tabs>li {
    float: none;
    margin-bottom: -1px;
    display: inline-block;
    width: 25%
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-radius: 4px 4px 0 0;
    font-size: .9em;
    text-align: center;
    font-family: "Archivo Narrow", sans-serif;
    font-display: swap;
    color: #000;
    border: 1px solid #ddd
}

@media (max-width:485px) {
    .tab-pane td {
        font-size: .75em !important
    }

    .tab-pane p {
        font-size: .75em !important
    }

    .nav-tabs>li {
        width: 50% !important
    }

    .nav-tabs>li>a {
        width: 98% !important
    }
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #00a4e6;
    cursor: default;
    background-color: #f9f9f9;
    border: 2x solid #00a4e6
}

@media (max-width:425px) {
    .nav-tabs>li>a {
        margin-right: 2px;
        margin-bottom: 4px;
        border-radius: 4px 4px 4px 4px;
        font-size: .65em;
        width: 140px
    }

    .nav-tabs>li.active>a,
    .nav-tabs>li.active>a:focus,
    .nav-tabs>li.active>a:hover {
        color: #00a4e6;
        cursor: default;
        background-color: #f9f9f9;
        border-bottom: solid 2px #00a4e6;
        border: 2x solid #00a4e6;
        margin-bottom: 2px
    }
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0
}

.nav-tabs.nav-justified>li {
    float: none
}

.nav-tabs.nav-justified>li>a {
    margin-bottom: 5px;
    text-align: center
}

.nav-tabs.nav-justified>.dropdown .dropdown-menu {
    top: auto;
    left: auto
}

.responsive-view-inline {
    display: none
}

hr.summary {
    width: 100%;
    border-top: 1px solid #ccc;
    margin: 10px auto 40px auto
}

hr.summary-2 {
    width: 100%;
    border-top: 1px solid #e6e6e6;
    margin: 10px auto 10px auto
}

.customer-form .form-group label {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px
}

.order-summary {
    background-color: white;
    padding: 24px 20px 30px 20px;
    border-radius: 5px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
    height: auto !important;
    overflow: hidden
}

.order-summary p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

hr.summary-line {
    width: 100%;
    border-top: 1px solid #e2e2e2;
    margin: 10px auto 25px auto
}

.inner-order {
    height: 35px;
    margin-top: 8px
}

.inner-order2 {
    height: 55px;
    margin-top: 15px
}

.inner-order .label-left {
    float: left;
    width: 170px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.inner-order .product-total {
    float: right
}

.inner-order2 .label-left {
    float: left;
    width: 180px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.inner-order2 .product-total {
    float: right
}

.btnAgregarCarro {
    background: #000;
    font-family: Montserrat;
    font-display: swap;
    padding: 10px 20px;
    color: #fff;
    border: 0;
    transition: .4s;
    cursor: pointer;
    border-radius: 2px;
    margin: 0 5px 0 5px;
    width: 220px
}

.btnAgregarCarro i {
    margin-right: 5px
}

.centrar {
    display: flex;
    align-items: center;
    justify-content: center
}

#btn-size {
    width: 180px;
    font-size: .9em
}

.inner-summary-right {
    margin-right: 25%
}

#botones-carro {
    width: 100%
}

@media (max-width:768px) {
    #btn-size {
        width: 120px;
        font-size: .65em;
        margin: 0 3px 0 0;
        padding: 3px 5px;
        height: 30px
    }

    #btn-size i {
        margin-right: 5px
    }

    .centrar {
        display: flex;
        align-items: center;
        justify-content: center
    }

    .inner-summary-right {
        margin-right: 15%
    }
}

.increment {
    float: left;
    font-weight: 700;
    font-size: .8em
}

.label-left strong {
    font-weight: 700
}

.inner-order img {
    position: relative;
    margin-right: 10px;
    border-radius: 4px;
    float: left;
    margin-top: -3px;
    width: 25px;
}

.inner-order .product-total strong {
    font-weight: 700
}

.no-line {
    border-bottom: solid 1px transparent;
    text-align: center
}

@media (min-width:576px) {
    h1 {
        font-size: 24px
    }

    h2 {
        font-size: 22px
    }

    h3 {
        font-size: 20px
    }

    h4 {
        font-size: 18px
    }

    h5 {
        font-size: 16px
    }

    h6 {
        font-size: 14px
    }
}

@media (min-width:768px) {
    h1 {
        font-size: 26px
    }

    h2 {
        font-size: 24px;
        line-height: 1.2
    }

    h3 {
        font-size: 22px
    }

    h4 {
        font-size: 20px
    }

    h5 {
        font-size: 18px
    }

    h6 {
        font-size: 16px
    }
}

@media (min-width:992px) {
    h1 {
        font-size: 32px
    }

    h2 {
        font-size: 28px
    }

    h3 {
        font-size: 26px
    }

    h4 {
        font-size: 24px
    }

    h5 {
        font-size: 22px
    }

    h6 {
        font-size: 14px
    }
}

@media (max-width:1100px) {
    .box-counter .grid-box-counter {
        padding: 20px 15px 20px 15px;
        height: 120px
    }

    .box-counter .grid-icon-2 {
        float: left;
        margin-right: 20px;
        height: 100px
    }
}

@media (max-width:1040) {
    .footer .main .section {
        padding: 40px 15px 20px 15px
    }

    .center-column {
        margin: 30px 0 30px 0
    }

    .sidebar {
        margin-top: 30px
    }

    .pages-header {
        height: 400px
    }

    .about-image {
        margin-top: 50px
    }

    .about-image-3 {
        margin-top: 30px
    }

    .inner-about {
        display: inline-block;
        margin: 0 20px 30px 0;
        width: 250px;
        float: left
    }

    .parallax-bg {
        height: 100%
    }

    .bottom-benefits {
        margin: 0
    }

    .contact-left {
        margin-top: 0
    }

    .map-box {
        margin-top: 30px
    }

    .contact-left h1 {
        font-size: 30px
    }

    .contact-left p {
        font-size: 14px
    }

    .contact-left-3 {
        margin-top: 30px
    }

    .contact-right-4 {
        margin-top: 30px
    }

    .contact-right-5 {
        margin-top: 30px
    }

    .profile-content {
        border-left: none;
        height: 100%;
        padding: 0;
        margin-top: 30px
    }

    .profile-information {
        margin-top: 30px
    }

    .error-page-container {
        min-height: 700px
    }

    .error-page-container .middle h1 {
        font-size: 150px
    }

    .error-page-content h1 {
        font-size: 150px
    }

    .shop-banner-big {
        height: 100%;
        margin-bottom: 20px
    }

    .center-banner {
        margin: 20px 0 20px 0
    }

    .product-photo-gallery {
        width: fit-content;
        margin: 0 auto
    }

    .product-leftside .carousel .carousel-inner .item {
        width: 520px
    }

    .product-leftside .carousel .carousel-inner .item img {
        width: 100%
    }

    .product-container {
        margin-bottom: 0
    }

    .with-sidebar .product-photo-gallery {
        width: 520px;
        float: none;
        margin: 0 auto 0 auto
    }

    .with-sidebar .product-leftside .carousel .carousel-inner .item {
        width: 520px
    }

    .with-sidebar {
        margin-bottom: 30px
    }

    .post-thumbnail {
        height: 100%
    }

    .thumbnail-pic {
        width: 100%;
        float: none;
        margin: 0 0 20px 0
    }

    .service-front-img {
        margin-top: 30px
    }

    .wide-section-2 .wide-section-content {
        padding: 10px 0 10px 0
    }

    .wide-section-3 .wide-section-content {
        padding: 10px 0 10px 0
    }

    .box-counter .grid-box-counter {
        padding: 20px 0 20px 0;
        height: 100%;
        margin-bottom: 10px
    }

    .box-counter .grid-icon-2 {
        float: left;
        margin-right: 20px;
        height: 60px
    }

    .box-counter {
        margin-top: 30px
    }

    .box-counter .grid-box-counter {
        border-right: solid 1px transparent;
        border-bottom: solid 1px #ddd
    }

    .bottom-grid-2 {
        border-bottom: solid 1px #ddd
    }

    .service-box {
        margin: 20px 0 20px 0;
        height: 100%;
        padding: 40px 20px 50px 20px
    }

    .span-benefits {
        padding: 50px 20px 50px 20px
    }

    .span-benefits h5 {
        font-weight: 700
    }

    .inner-contact-3 {
        background: #fafcfc;
        height: 100%;
        padding: 30px 20px 30px 20px;
        border: solid 1px #eff5f5;
        margin-top: 30px
    }

    .shop-left-sidebar {
        margin-top: 0;
        padding: 15px
    }

    .contact-box {
        margin: 20px 0 20px 0;
        height: 100%;
        padding: 50px 10px 60px 10px
    }

    .career-sidebar {
        margin-top: 40px
    }

    .responsive-view-inline {
        display: inline-block
    }

    .inner-product-right .order-qty {
        margin: 0
    }

    .inner-product-right .order-qty .number {
        color: #666;
        border: 1px solid #666;
        border-radius: 5px;
        text-align: center;
        padding: 3px 8px
    }

    .checkout-box {
        width: 100%;
        height: 300px;
        float: none;
        margin: 0
    }

    .posts-thumbs {
        height: 100%
    }

    .posts-thumbs-grid {
        height: 100%
    }

    .inner-contact-6 {
        margin-top: 40px
    }

    .service-front-img {
        width: 100%
    }

    .box-corner-shadow,
    .boxes-bottom-hover,
    .icon-boxes,
    .icon-boxes-hover,
    .icon-boxes-shadow,
    .left-corner-shadow,
    .right-corner-shadow {
        margin: 15px 0 15px 0
    }

    .icon-boxes-shadow {
        width: 100%;
        height: 100%;
        background: #fff;
        padding: 35px 15px 50px 15px
    }

    .team-card {
        margin: 30px 0 30px 0
    }

    .banner {
        display: none
    }
}

@media (max-width:767px) {
    .bottom-footer {
        text-align: center
    }

    .left-footer {
        float: none
    }

    .right-footer {
        float: none;
        color: #595959
    }

    .footer .main .section {
        padding: 40px 15px 10px 15px
    }

    .footer-logo {
        width: 80px;
        margin-bottom: 20px
    }

    .section-title {
        padding: 0 20px 0 20px
    }

    .product-banner {
        display: none
    }

    .profile-about {
        height: 100%;
        padding: 30px;
        margin-top: 40px
    }

    .author-avatar {
        width: 40px;
        height: 40px
    }

    .author-name {
        padding-top: 12px
    }

    .blog-content h1 {
        font-size: 26px
    }

    .address-center {
        margin: 30px 0 30px 0
    }

    .pricing-center {
        margin: 20px 0 20px 0
    }

    .inner-counter {
        margin: 30px 0 30px 0
    }
}

@media (max-width:576px) {
    .btn {
        padding: 4px 12px;
        font-size: 14px
    }

    .about-signature {
        float: none;
        width: 150px;
        margin: 20px 0 0 0
    }

    .product-photo-gallery {
        width: fit-content;
        max-width: 100% !important
    }

    .product-leftside .carousel .carousel-inner .item {
        width: 100%
    }

    .product-leftside .carousel .carousel-inner .item img {
        width: 100%
    }

    .thumbnails-carousel li {
        width: 60px;
        display: inline-block
    }

    .thumbnails-carousel img {
        width: 100%
    }

    .with-sidebar .product-photo-gallery {
        width: 100%
    }

    .with-sidebar .product-leftside .carousel .carousel-inner .item {
        width: 100%
    }

    .pagination-small .pagination a {
        padding: 6px 14px;
        text-decoration: none;
        border: 1px solid #e6e6e6;
        font-size: 13px
    }

    .btn-read-more {
        margin-top: -18px
    }

    .btn-read-more .fa {
        font-size: 12px
    }

    .btn-read-more p {
        font-size: 12px
    }

    .services-icons {
        text-align: center
    }

    .services-us {
        margin-top: 30px;
        padding: 20px 20px 20px 20px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -o-box-shadow: none;
        border-radius: 0
    }

    .services-us h3 {
        margin-bottom: 10px;
        text-align: center
    }

    .services-us p {
        color: #999;
        line-height: 1.7;
        text-align: center
    }

    .icon-png {
        margin: 20px auto 20px auto;
        float: none;
        width: 40px
    }

    .inner-services-icons {
        height: 100%;
        clear: both
    }

    .contact-left h1 {
        font-size: 24px
    }

    .inner-time-info .clock {
        float: left;
        margin-right: 10px;
        width: 50px
    }

    .inner-time-info p {
        line-height: 1.3
    }

    .author-avatar {
        width: 40px;
        height: 40px;
        margin-right: 10px
    }

    .author-name {
        padding-top: 8px
    }

    .number {
        padding: 4px 12px
    }

    .inner-product-right {
        text-align: right;
        width: 180px
    }

    .checkout-box {
        width: 100%;
        height: 300px;
        float: none
    }

    .order-summary {
        padding: 30px 5% 30px 5%
    }

    .v-stepper__content {
        padding: 30px 5% 30px 5% !important
    }

    .order-summary p {
        font-size: .75em !important
    }

    .no-line p {
        font-size: 13px;
        margin-top: 20px
    }

    .blog-content h1 {
        font-size: 24px;
        line-height: 1.2
    }

    .wide-right {
        height: 100%
    }

    .rounded-icon {
        display: block;
        font-size: 25px;
        line-height: 60px;
        background: #fff;
        color: #fff;
        width: 60px;
        height: 60px;
        text-align: center;
        vertical-align: bottom;
        border-radius: 50px;
        float: none;
        margin: auto;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12), 0 2px 4px 0 rgba(0, 0, 0, .08)
    }

    .rounded-icon .fa {
        color: #000;
        font-size: 25px
    }

    .icon-rounded-info h5 {
        font-weight: 700;
        text-align: center;
        margin: 10px 0 10px 0
    }

    .icon-rounded-info p {
        color: #999;
        text-align: center
    }

    .inner-box-right {
        position: relative;
        margin: auto;
        width: 100%;
        height: 100%;
        border-radius: 3px;
        padding: 40px
    }

    .inner-item-boxes {
        margin: 20px 0 20px 0
    }

    .testimonial-quote {
        margin: 15px 20px 5px 20px
    }

    .testimonial-quote P {
        font-size: 13px
    }
}

#time-letras {
    font-size: 1.09em;
    letter-spacing: 2px;
    color: #999
}

#time-letras img {
    width: 70%
}

#fondo-valores {
    background-size: cover
}

@media (max-width:1020px) {
    #no-mostrar {
        display: none
    }

    #fondo-valores {
        background-image: none
    }
}

@media (max-width:420px) {
    #mision-box {
        padding: 20px 0 20px 0 !important
    }
}

#desk {
    display: block
}

#celu {
    display: none
}

@media (max-width:991px) {
    #celu {
        display: block
    }

    #desk {
        display: none
    }
}

.overlay2 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .8);
    transition: opacity .5s;
    visibility: hidden;
    opacity: 0;
    z-index: 222222229
}

.overlay2:target {
    visibility: visible;
    opacity: 1
}

.popup2 {
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 400px;
    transition: all 5s ease-in-out;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 222222229;
    transform: translate(-50%, -50%)
}

.cable-config span,
.product-color span {
    font-size: 14px;
    font-weight: 400;
    color: #86939e;
    margin-bottom: 20px;
    display: inline-block
}

.categoria-producto {
    font-size: 12px;
    margin-bottom: 5px;
    color: var(--secundary-color);
    font-weight: 600;
    /* font-size: 10px;
    padding: 0 10px;
    color: var(--secundary-color);
    font-weight: 600;
    margin-bottom: 2px !important */
}

.producto-nombre {
    font-size: 15px;
    color: var(--dark-color);
    line-height: 22px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 3px !important;
    max-height: 42px;
}

.shop-front-thumbs .v-btn--fab.v-size--default {
    height: 40px !important;
    width: 44px !important;
}

.shop-front-thumbs .v-icon.v-icon {
    font-size: 30px !important;
}

.p-precio {
    font-family: var(--base-font);
    font-weight: 700;
    color: var(--headline-color);
    font-size: 17px;
    /* line-height: 25px; */
    margin-bottom: 0 !important;
}

.shop-front-thumbs .v-icon.v-icon {
    font-size: 24px !important;
}

#add-item-cart-inicio {
    /* background-color: rgb(6, 56, 82, 0.85); */
    color: #4d4d40;
    border: 1px solid #4d4d40;
    font-family: Roboto, sans-serif;
    font-size: 10px !important;
    border-radius: 25px;
    width: 88%;
    margin: 5px 6%;
    padding: 8px 16px !important;
    height: unset;
}

#add-item-cart-inicio:hover,
#add-item-cart-inicio:active,
#add-item-cart-inicio svg:hover {
    background-color: var(--primary-color);
    color: var(--background-color) !important;
    /* border: 2px solid var(--secundary-color); */
}

/* #add-item-cart-inicio:hover svg {
    transform: scale(1.35);
    transition: 0.5s;
} */

.v-btn--active.no-active:not(:hover)::before {
    background-color: unset !important;
}

#add-item-cart-inicio::before {
    background-color: white;
    border: unset
}

#ver-producto-btn {
    background-color: var(--secundary-color);
    margin-top: 5px;
    border: 1px solid var(--secundary-color);
    color: #fff;
    width: auto;
    padding: 6px 35px;
    font-family: Roboto, sans-serif;
    font-size: .8em !important;
    border-radius: 24px
}

#ver-producto-btn2 {

    margin-top: 35px;
    border-radius: 25px;
    background: var(--secundary-color);
    color: white;
    border: unset;
    padding: 10px 6rem;
    font-family: Roboto, sans-serif;
    font-size: 0.9em !important;
    transition: 0.5s;
}

#ver-producto-btn2:hover {
    transform: scale(1.05);
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .categoria-producto {
        font-weight: 700;
        margin-bottom: 5px
    }

    #ver-producto-btn {
        padding: 0 25px;
        font-family: Roboto, sans-serif;
        font-display: swap;
        font-size: .6em !important;
        border-radius: 24px
    }
}

@media (max-width:1025px) {
    #add-item-cart-inicio {
        width: 100%;
        margin: 0;
        padding: 6px 16px !important;

    }

    .shop-front-thumbs {
        min-height: unset !important;
        height: auto !important;
        margin: 0 0 1% !important;
    }

    .shop-thumb-img {
        height: auto !important;
    }
}

@media (max-width:630px) {
    #ver-producto-btn {
        display: none
    }

    .shop-thumb-img {
        width: fit-content;
        height: auto;
        overflow: hidden
    }

    .shop-thumb-img img {
        width: 100%;
        max-width: 100%;
        overflow: hidden
    }

    #product-loading-store {
        height: 100px;
        overflow: hidden
    }

    .categoria-producto {
        font-size: 8px;
        margin-bottom: 2px !important
    }

    .producto-nombre {
        font-size: 15px !important
    }

    .p-precio {
        font-size: 14px !important
    }

    .shop-front-thumbs .v-btn--fab.v-size--default {
        height: 30px !important;
        width: 34px !important;
    }

    .shop-front-thumbs .v-icon.v-icon {
        font-size: 16px !important;
    }
}

@media (max-width:455px) {
    #add-item-cart-inicio {
        width: 100%;
        margin: 0 0%;
        font-size: 8px !important;
        padding: 3px 16px !important;
    }

    .producto-nombre {
        font-size: 13px !important
    }
}

@media (max-width:345px) {
    .shop-thumb-img {
        width: 100%;
        overflow: hidden
    }

    .shop-thumb-img img {
        width: 100%;
        overflow: hidden
    }

    .categoria-producto {
        font-size: .45em
    }

    .producto-nombre {
        font-size: .6em !important;
        max-height: 24px;
    }

    .p-precio {
        font-size: .55em !important
    }
}

#card-sin-border {
    box-shadow: none !important;
    text-decoration: none !important
}

details {
    width: 100%;
    min-width: 100%;
    padding: 6px 8%;
    position: relative;
    font-size: 18px;
    border: 1px solid #e2e2e2;
    border-radius: 25px;
    box-sizing: border-box;
    background-color: #fff
}

.banner-producto img {
    height: 250px
}

.filtro__check .v-input--selection-controls__input {
    margin-top: -8px !important;
    color: #212529 !important;
    border-color: #212529
}

.filtro__check .v-label {
    color: #212529 !important
}

.filtro__check .accent--text {
    color: var(--secundary-color) !important;
    caret-color: var(--secundary-color) !important
}

#boton-espacio {
    margin-top: 5px;
    width: 340px
}

@media (max-width:600px) {
    #boton-espacio {
        margin-top: 5px;
        width: 100%
    }

    .banner-producto img {
        height: 322px;
        width: auto;
        object-fit: cover;
        object-position: center center
    }

    .centrado-caja {
        margin-left: 1rem
    }
}

@media (max-width:319px) {
    .centrado-caja {
        margin-left: 1%
    }
}

@media (max-width:330px) {
    .banner-producto img {
        height: 222px
    }
}

.list-cart {
    display: flex
}

.nombre {
    width: 100px
}

.btn {
    width: 200px
}

.delete {
    width: 50px
}

.filtro__check {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: -35px
}

.count__filter {
    margin-top: 20px
}

[v-cloak] {
    display: none
}

.tabs-texto {
    padding: 0 22% 0 22% !important
}

.scrolling-wrapper {
    width: 97%;
    display: flex;
    align-items: left;
    justify-content: left;
    flex-wrap: nowrap;
    padding: 0 15px 25px;
    margin: 0 2%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.scrolling-wrapper-video {
    width: 97%;
    display: flex;
    align-items: left;
    justify-content: left;
    flex-wrap: nowrap;
    padding: 0 15px 25px;
    margin: 0 2%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.scrolling-wrapper::-webkit-scrollbar {
    width: 2px !important;
    height: 6px !important;
}

.scrolling-wrapper::-webkit-scrollbar-track {
    background: #fff;
}

.scrolling-wrapper::-webkit-scrollbar-thumb {
    background-color: #ebebeb;
    border-radius: 10px;
}

@media (max-width:768px) {
    .scrolling-wrapper {
        align-items: left;
        justify-content: left;
    }

    .scrolling-wrapper-video {
        align-items: left;
        justify-content: left;
    }
}

@media (max-width:435px) {
    .tabs-texto {
        padding: 0 !important
    }

    .scrolling-wrapper {
        padding: 0 0px 5px;
    }
}

#relacionado-card {
    cursor: pointer;
    display: inline-block !important;
    width: auto !important;
    margin: 15px 15px 15px 0 !important;
    min-height: 275px;
    max-height: 275px;
    box-shadow: unset;
}

@media (max-width:435px) {
    #relacionado-card {
        margin: 15px 10px !important;
    }
}

#relacionado-card:hover {
    transform: scale(1.05);
}

#relacionado-card .v-card__subtitle {
    font-size: .65em !important;
    color: var(--secundary-color) !important;
    padding: 0 16px !important
}

#relacionado-card .v-card__title {
    font-size: .8em !important;
    padding: 0 16px 16px !important;
    line-height: 16px !important;
    word-break: normal !important
}


/*  Tablas CSS */

.andes-table {
    border: 1px solid #ededed;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-collapse: collapse;
    border-spacing: 0;
    color: rgba(0, 0, 0, .9);
    font-family: Roboto, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    width: 60%;
    line-height: 1.35;
    margin: 0 auto 45px;
}

@media (max-width:660px) {
    .andes-table {
        width: 97%;
    }
}

.andes-table__body {
    display: table-row-group;
}

tr:nth-child(2n) .andes-table__column:first-child,
tbody tr:nth-child(2n) .andes-table__header:first-child,
tbody tr:nth-child(odd),
tbody tr:nth-child(odd):hover {
    background: #f5f5f5;
}

.andes-table__row {
    border: 0;
    display: table-row;
}

tbody tr:nth-child(odd) .andes-table__column:first-child,
tbody tr:nth-child(odd) .andes-table__header:first-child {
    background: #ebebeb;
}

tbody tr:first-child th {
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}

.andes-table__column,
.andes-table__header {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    padding: 15px 24px 15px 16px;
}

.ui-pdp-specs__table__column,
.ui-pdp-specs__table__column-title:first-of-type {
    padding-left: 16px;
}

.ui-pdp-specs__table__column,
.ui-pdp-specs__table__column-title {
    font-size: 16px;
}

.ui-pdp-specs__table__column-title {
    font-weight: 700;
}

.andes-table__column:last-of-type {
    padding-left: 24px;
    width: 73%;
}

tbody tr:nth-child(2n),
tbody tr:nth-child(2n):hover {
    background: #fff;
}

@media (max-width:660px) {

    .ui-pdp-specs__table__column,
    .ui-pdp-specs__table__column-title {
        font-size: 14px;
    }
}

.span-billing {
    padding: 20px 40px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #333333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.registration-form {
    padding: 0.5rem 5px;
    height: auto;
    overflow-y: hidden;
    background-color: #fff;
}

.registration-form form {
    max-width: 98%;
    margin: auto;
    padding: 50px 40px;
    border-radius: 30px;
    background: var(--secundary-color);
}

.registration-form .item {
    border-radius: 20px;
    margin-bottom: 25px;
    padding: 10px 20px;
}

.registration-form .create-account {
    border-radius: 30px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    background-color: #5791ff;
    border: none;
    color: white;
    margin-top: 20px;
}

@media (max-width: 576px) {
    .registration-form form {
        padding: 50px 20px;
    }

    .registration-form .form-icon {
        width: 70px;
        height: 70px;
        font-size: 30px;
        line-height: 70px;
    }
}

.mensajeAlerta {
    background: #f8d7da;
    border-color: #f8d7da;
    color: #721c24;
    position: relative;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}

.mensajeExito {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: 0.25rem;
}

#marquee {
    display: none;
}

@media (max-width: 1024px) {
    .tags-listado {
        display: none;
    }

    .tags-listado2 {
        overflow-x: hidden !important;
    }

    #marquee {
        /* white-space: nowrap; */
        overflow-x: hidden !important;
        display: inline-block;
        position: relative;
        animation: marquee 50s linear infinite;
        width: auto !important;
    }
}

#marquee2 {
    white-space: nowrap;
    animation: marquee 50s linear infinite;
    width: auto !important;
}

@keyframes marquee {
    0% {
        transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(-50%, 0, 0);
    }
}

.animado:hover {
    transition: 0.4s;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

ol,
ol.li,
ul,
ul.li {
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

li {
    margin-bottom: 5px !important;
    line-height: 24px;
}

#justificado {
    text-align: justify;
}


/* Finalizar compras y pedidos css **/
#finalizar-card {
    padding: 12px 1.5% !important;
}

@media (max-width: 455px) {
    #finalizar-card {
        padding: 12px !important;

    }
}

.listado-1 {
    font-size: 16px !important;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 20px
}

.listado-2 {
    font-size: 0.85em !important;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 13px;
}

.listado-span {
    font-size: 10px !important;
    font-weight: 500;
    margin-top: -5px;
}

.ajustar-input {
    padding-bottom: 0px !important;
}

.message {
    margin-top: -25px;
    position: absolute;
    color: green;
}

.v-stepper--vertical .v-stepper__content {
    padding: 16px 50px 16px 13px;
    width: auto;
}

.v-input__slot {
    padding-top: 2px !important;
    border-radius: 5px;
}

.v-application--is-ltr .v-stepper--vertical .v-stepper__content {
    margin: -8px -32px -16px 2rem !important;
}

.v-input--selection-controls {
    margin-top: unset;
    padding-top: unset;
}

.finalizar-badge {
    position: absolute;
    width: 18px;
    height: 18px;
    margin-top: -18px;
    text-align: center;
    margin-left: 18px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    font-size: 12px;
    background: rgba(114, 114, 114, 0.9);
    color: #fefefe;
    padding: 2px 5px 1px 5px;
    font-weight: 700;
    line-height: normal;
    z-index: 9;
}

.listado-courier {
    border-radius: 5px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 1.5rem 3%;
    font-size: 14px;
    display: table-cell;
}

.listado-courier:hover {
    border-left: 6px solid #1976d2 !important;
}

.listado-courier:active {
    border-left: 6px solid #1976d2 !important;
}

.listado-courier input[type='radio']:checked {
    border-left: 6px solid #1976d2 !important;
}

.message {
    margin-top: -25px;
    position: absolute;
    color: green;
}

.v-input--radio-group--column .v-radio {
    border-radius: 5px;
    margin-bottom: 0px;
}

.v-input--radio-group--column .v-radio:not(:last-child):not(:only-child) {
    margin-bottom: 4px !important;
    border-radius: 5px 5px 5px 5px;
}

.v-input--radio-group--column .v-radio:last-child {
    margin-bottom: 0px !important;
    border-radius: 5px 5px 5px 5px;
}

.v-input--radio-group--column .v-radio:first-child {
    margin-bottom: 0px !important;
    border-radius: 5px 5px 5px 5px;
}

.shop-thumb-img .sc-hover {
    display: none !important;
    transition: 15s !important;
}

.shop-thumb-img:hover .sc-default {
    display: none !important;
}

.shop-thumb-img:hover .sc-hover {
    display: block !important;
}

.barra-horizontal {
    width: 6px;
    background-color: var(--secundary-color);
    height: 40px;
    border-radius: 8px;
    margin-right: 1rem;
    border: 3px solid var(--secundary-color);
}

.v-btn::before {
    display: none;
    background-color: transparent;
}

.v-slide-group__next {
    justify-content: flex-end !important;
    background: transparent !important;
    min-width: 38px !important;
}

.v-slide-group__prev {
    justify-content: flex-start !important;
    background: transparent !important;
    min-width: 38px !important;
}

.sale-state {
    background-color: var(--secundary-color);
}

.sc-top-box {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 12px;
    right: 10px;
}

.sc-top-box h5 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 50px;
}

.agotado-top-box {
    padding: 4px 12px;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    background-color: var(--paragraph-color);
    display: flex;
    align-items: center;
    justify-content: center;
    top: 12px;
    left: 10px;

}

.agotado-top-box h5 {
    font-size: 11px;
    color: #FFFFFF;
    line-height: normal;
}

@media (max-width: 550px) {
    .sc-top-box {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        text-align: center;
        position: absolute;
        top: 12px;
        right: 10px;
    }

    .sc-top-box h5 {
        font-size: 7px;
        color: #FFFFFF;
        line-height: 25px;
    }

    .agotado-top-box {
        padding: 4px 7px;
    }

    .agotado-top-box h5 {
        font-size: 6px;
    }
}

.bg-wrapper {
    padding: 3rem 0rem 4rem;
    background-color: var(--background-color);
}

.sticky {
    /* position: relative; */
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

#sticky1 {
    /* position: relative; */
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

#busquedaPopup {
    padding: 5% 10%;
    position: absolute;
    top: 180px;
    background-color: white;
    height: 100% !important;
    display: none;
    overflow: auto;
    transition: 0.5s;
}

@media (max-width: 550px) {
    #busquedaPopup {
        padding: 5% 5%;
        z-index: 99992;
        min-height: 100%;
    }
}

@media (max-width: 350px) {
    #busquedaPopup {
        top: 200px;
    }
}

.v-text-field.v-text-field--enclosed .v-text-field__details {
    padding-top: 0;
    margin-bottom: 0px !important;
}